CVE-2021-25216

The package libdns-export162, although orphaned, is still on the machines and need to be removed to not trigger a wazuh alert.